RubyGems Navigation menu

e6-promise-rails 1.0.0

A polyfill for ES6-style Promises with integration for Rails.

Versions:

  1. 1.0.0 - May 7, 2014 (11 KB)

Runtime Dependencies:

Authors:

  • Leonid Beder

Owners:

282e7f4359303671ca4971a2b5f4a8f7

Sha 256 checksum:

9b0930f31bd53e1e41c3d4cabc94a31888e6e998e27e1b32f04ff1650795ade1

Total downloads 704

For this version 704

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: